/**
 * Base
 */

.details-form label{font-weight:normal;}
.marker, .form-required{display:none;}
/*.details-form input[type="submit"]{margin:0 76px 0 0;}*/
details-form{margin:0;}
.details-form .resizable-textarea .grippie{display:none;}
.details-form div.error, .details-form table tr.error{background:none; border:none; color:inherit;}
.details-form div.messages ul li{list-style:none;}
div.messages{padding:0;}
.gallery .container:after, .gallery .container:before{visibility:visible;}
.messages.error ul{display:none;}
#valid-message div.status, table tr.ok{background:none; border:none;}
#valid-message div.status{background:none;}
#valid-message div.status, #valid-message.ok{color:#4D4D4D;}
.details-form div.error, .details-form .error {
    color: #4D4D4D;
}
.form-holder .captcha{width:50%;}
